{% load static %}

<html>
  <head>
    <title>Thanks for your order!</title>
    <link href="{% static 'student/stripe.css' %}" rel="stylesheet" />
  </head>
  <body>
    <section>
      <p>
        We appreciate your business! If you have any questions, please email
        <a href="mailto:orders@example.com">orders@example.com</a>.
      </p>
    </section>
  </body>
</html>
